Subject: Re: HELP

From: [email-masked] (Doug Fox)
Date: Mon, 1 Apr 1996 11:14:03 -0500 (EST)

Dr. Torrent,

   The option SCRF=ReadRadii was omitted but you can specify the general
IOP option,

#  IOP(1/43=111)

along with your other route options.

> 
> 
> Dear Sir,
> 
> I'm trying to perform a calculation taking into account the
> presence of solvent, by means of Gaussian 94 (Revision A.1),
> using the PCM model. Since I want to specify the radii of the
> spheres for each atom, I've used the READRADII option. However,
> it doesn't seem to work:
> 
> 
>  **************************************************
>  Gaussian 94:  HP-PARisc-HPUX-G94RevB.3 30-May-1995
>                      1-Apr-1996
>  **************************************************
>  ----------------------------------------------------------------------
>  #rhf/gen scf=direct nosym scrf=(pcm,ReadRadii) scf=(Conver=7,MaxCyc=10
>  0,Vshift=700)
>  ----------------------------------------------------------------------
>   QPERR --- A SYNTAX ERROR WAS DETECTED IN THE INPUT LINE.
>  ECT NOSYM SCRF=(PCM,READRADII) SCF=(CONV
>                      '
>  Last state="SCR2"
>  TCursr=11165 LCursr=  36
>  Error termination via Lnk1e in /users/iqc/gaussian/g94/l1.exe.
>  Job cpu time:  0 days  0 hours  0 minutes  2.2 seconds.
>  File lengths (MBytes):  RWF=    1 Int=    0 D2E=    0 Chk=    1 Scr=    1
> 
> 
> I wondered if you could tell me what on earth is happening!
> Thank you in advance.
> 
>     Yours faithfully,
> 
>     Maricel Torrent
> 
> 
> 

  Douglas J. Fox
  Director of Technical Support
  [email-masked]

//////////////////////////////////////////////////////////////////////

   Thank you again.
   Best regards,

        Maricel Torrent